.u-section-1 .u-sheet-1 {
  min-height: 459px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 35px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 419px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 39px 202px 0 20px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0 20px;
}

.u-section-1 .u-text-3 {
  margin: 20px 70px 0 20px;
}

.u-section-1 .u-image-1 {
  min-height: 419px;
  --radius: 50px;
  background-position: 0% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/software-developer-1.jpg'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: auto 109%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 21px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 44px;
    margin-right: auto;
    margin-left: -10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 48px;
    margin-left: -10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: -5px;
  }

  .u-section-1 .u-text-2 {
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-1 .u-text-3 {
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-1 .u-image-1 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -4px;
    margin-bottom: -4px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 54px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 396px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -84px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: -5px;
  }

  .u-section-1 .u-text-3 {
    margin-right: -5px;
  }

  .u-section-1 .u-image-1 {
    min-height: 249px;
  }
} .u-section-2 {
  background-image: url("images/hardware-y-software-1200x675.webp");
}

.u-section-2 .u-sheet-1 {
  min-height: 501px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 89px;
}

.u-section-3 .u-text-1 {
  margin: 26px 0;
}.u-section-4 .u-sheet-1 {
  min-height: 348px;
  margin: 1px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 43px;
}

.u-section-4 .u-image-1 {
  min-height: 293px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
  background-image: url("images/la-imagen-muestra-un-escritorio-moderno-con-una-computadora-porttil-abierta-mostrando-grficos-y-t.jpg");
  background-position: 50% 35.84%;
  background-size: cover;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 293px;
  background-image: none;
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 50px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-4 .u-image-1 {
    background-position: 50% 50%;
    min-height: 242px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 349px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-4 .u-image-1 {
    min-height: 185px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 67px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-4 .u-image-1 {
    min-height: 278px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -117px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-4 .u-image-1 {
    min-height: 175px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #003c61);
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 350px;
  margin: 1px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 44px;
  --radius: 30px;
  width: 100%;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 293px;
  background-image: none;
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 42px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 293px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
  background-image: url("images/reportes-financieros.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 242px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 349px;
  }

  .u-section-5 .u-image-1 {
    min-height: 242px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 67px;
  }

  .u-section-5 .u-image-1 {
    min-height: 185px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 154px;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 278px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-top: 141px;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 175px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 786px;
  margin: 1px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 46px;
  margin-bottom: 46px;
}

.u-section-6 .u-image-1 {
  min-height: 725px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
  background-image: url("images/Programas_Contables-1200x685.jpg");
  background-position: 28.03% 50%;
  background-size: cover;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 725px;
  background-image: none;
  --radius: 50px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 26px 0 0 50px;
}

.u-section-6 .u-group-1 {
  width: 30px;
  background-image: linear-gradient(#478ac9, #000000);
  height: 30px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -597px auto 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 5px 0;
}

.u-section-6 .u-text-3 {
  width: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-6 .u-group-2 {
  width: 30px;
  background-image: linear-gradient(#478ac9, #000000);
  height: 30px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px auto 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 5px 0;
}

.u-section-6 .u-text-4 {
  width: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-6 .u-group-3 {
  width: 30px;
  background-image: linear-gradient(#478ac9, #000000);
  height: 30px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 53px auto 0 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 5px 0;
}

.u-section-6 .u-text-5 {
  width: 20px;
  margin: 0 auto;
}

.u-section-6 .u-group-4 {
  width: 30px;
  background-image: linear-gradient(#478ac9, #000000);
  height: 30px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px auto 0 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 5px 0;
}

.u-section-6 .u-text-6 {
  width: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-6 .u-group-5 {
  width: 30px;
  background-image: linear-gradient(#478ac9, #000000);
  height: 30px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px auto 0 0;
}

.u-section-6 .u-container-layout-7 {
  padding: 5px 0;
}

.u-section-6 .u-text-7 {
  width: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-6 .u-group-6 {
  width: 30px;
  background-image: linear-gradient(#478ac9, #000000);
  height: 30px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 53px auto 0 0;
}

.u-section-6 .u-container-layout-8 {
  padding: 5px 0;
}

.u-section-6 .u-text-8 {
  width: 20px;
  margin: 0 auto;
}

.u-section-6 .u-group-7 {
  width: 30px;
  background-image: linear-gradient(#478ac9, #000000);
  height: 30px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px auto 0 0;
}

.u-section-6 .u-container-layout-9 {
  padding: 5px 0;
}

.u-section-6 .u-text-9 {
  width: 20px;
  margin: 0 auto;
}

.u-section-6 .u-group-8 {
  width: 30px;
  background-image: linear-gradient(#478ac9, #000000);
  height: 30px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 62px auto 17px 0;
}

.u-section-6 .u-container-layout-10 {
  padding: 5px 0;
}

.u-section-6 .u-text-10 {
  width: 20px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-6 .u-image-1 {
    background-position: 50% 50%;
    min-height: 598px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 598px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-text-3 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-group-2 {
    height: auto;
  }

  .u-section-6 .u-text-4 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-group-3 {
    height: auto;
  }

  .u-section-6 .u-text-5 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-group-4 {
    height: auto;
  }

  .u-section-6 .u-text-6 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-group-5 {
    height: auto;
  }

  .u-section-6 .u-text-7 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-group-6 {
    height: auto;
  }

  .u-section-6 .u-text-8 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-group-7 {
    height: auto;
  }

  .u-section-6 .u-text-9 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-group-8 {
    height: auto;
  }

  .u-section-6 .u-text-10 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 953px;
  }

  .u-section-6 .u-image-1 {
    min-height: 458px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1736px;
  }

  .u-section-6 .u-image-1 {
    min-height: 687px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1307px;
  }

  .u-section-6 .u-image-1 {
    min-height: 433px;
  }
} .u-section-7 {
  min-height: 970px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 22px auto 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 302px;
  --radius: 50px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 30px 50px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-icon-1 {
  width: 124px;
  height: 124px;
  margin: -124px 125px 0 auto;
  padding: 0;
}

.u-section-7 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-image-1 {
  min-height: 621px;
  --radius: 50px;
  height: auto;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/3D_ECommerce_Success_Metrics_Dashboard.webp'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  margin-top: 20px;
  margin-bottom: 35px;
  background-size: cover;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 924px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -132px;
    margin-right: 99px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 52px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 2px;
    min-height: 554px;
    background-position: 50% 50%;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 960px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -124px;
    margin-right: 75px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 13px;
    min-height: 524px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 978px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 149px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -132px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 0;
    margin-bottom: 40px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 934px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 29px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -113px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 33px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 189px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 17px auto 0;
}

.u-section-8 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 17px;
}.u-section-9 .u-sheet-1 {
  min-height: 743px;
}

.u-section-9 .u-form-1 {
  background-image: none;
  --radius: 50px;
  height: 723px;
  margin: 0 180px 20px 213px;
}

.u-section-9 .u-form-group-1 {
  margin-left: 0;
}

.u-section-9 .u-input-1 {
  --radius: 10px;
}

.u-section-9 .u-form-group-2 {
  margin-left: 0;
}

.u-section-9 .u-input-2 {
  --radius: 10px;
}

.u-section-9 .u-form-group-3 {
  margin-left: 0;
}

.u-section-9 .u-input-3 {
  --radius: 10px;
}

.u-section-9 .u-form-group-4 {
  margin-left: 0;
}

.u-section-9 .u-input-4 {
  --radius: 10px;
}

.u-section-9 .u-form-group-5 {
  margin-left: 0;
}

.u-section-9 .u-form-group-6 {
  margin-left: 0;
}

.u-section-9 .u-input-5 {
  --radius: 10px;
}

.u-section-9 .u-form-group-7 {
  margin-left: 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-form-1 {
    margin-right: 80px;
    margin-left: 113px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }
}